//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USERES("ActionTestCB4.res");
USEFORMNS("Unit3.pas", Unit3, Form3);
USEFORMNS("dmActions.pas", Dmactions, rvActionsResource); /* TDataModule: DesignClass */
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
        try
        {
                 Application->Initialize();
                 Application->CreateForm(__classid(TrvActionsResource), &rvActionsResource);
                 Application->CreateForm(__classid(TForm3), &Form3);
                 Application->Run();
        }
        catch (Exception &exception)
        {
                 Application->ShowException(&exception);
        }
        return 0;
}
//---------------------------------------------------------------------------
